## ECategoryCompletion

ECategoryCompletion

## Synopsis

    struct              ECategoryCompletion;
    GtkEntryCompletion * e_category_completion_new          (void);

## Description

## Details

### struct ECategoryCompletion

    struct ECategoryCompletion {
    	GtkEntryCompletion parent;
    	ECategoryCompletionPrivate *priv;
    };

Since 2.26

### e_category_completion_new ()

    GtkEntryCompletion * e_category_completion_new          (void);

Since 2.26